Information on source package libmaxminddb

Available versions

ReleaseVersion
stretch1.2.0-1
stretch (security)1.2.0-1+deb9u1
buster1.3.2-1
bullseye1.3.2-1
sid1.3.2-1

Open issues

BugstretchbusterbullseyesidDescription
CVE-2020-28241fixedvulnerable (no DSA)vulnerablevulnerablelibmaxminddb before 1.4.3 has a heap-based buffer over-read in dump_en ...

Resolved issues

BugDescription
TEMP-0805657-81BB13Missing bounds checking and verification of data type causes segfault

Security announcements

DSA / DLADescription
DLA-2445-1libmaxminddb - security update

Search for package or bug name: Reporting problems